<html>

<head>
  <meta name="Content-Language" content="en">
  <title>STAMP-PEM: calendar</title>
  <base target="content">
  <link rel="stylesheet" href="style.css" type="text/css">
</head>

<body>
  <table class="stamp_pem_calendar" style="background:url('simpsonstamp.gif') no-repeat left center fixed;">
    <tr>
      <td>
	<table class="stamp_pem_calendar">
	  <tr><th>h(t)</th></tr>
	  <tr>
	    <th><br><a href="./header.html" target="header">switch to form mode</a></th>
	  </tr>
	</table>
      </td>
  
      <!-- ER2 July 2012 -->
      <td class="er2">
	<table class="stamp_pem_calendar">
	  <tr><th colspan="7">July 2012</th></tr>
	  <tr>
	    <th>Mo</th>
	    <th>Tu</th>
	    <th>We</th>
	    <th>Th</th>
	    <th>Fr</th>
	    <th>Sa</th>
	    <th>Su</th>
	  </tr>
	  <tr>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=01&hour=all" target="content">01</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=02&hour=all" target="content">02</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=03&hour=all" target="content">03</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=04&hour=all" target="content">04</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=05&hour=all" target="content">05</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=06&hour=all" target="content">06</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=07&hour=all" target="content">07</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=08&hour=all" target="content">08</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=09&hour=all" target="content">09</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=10&hour=all" target="content">10</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=11&hour=all" target="content">11</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=12&hour=all" target="content">12</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=13&hour=all" target="content">13</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=14&hour=all" target="content">14</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=15&hour=all" target="content">15</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=16&hour=all" target="content">16</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=17&hour=all" target="content">17</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=18&hour=all" target="content">18</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=19&hour=all" target="content">19</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=20&hour=all" target="content">20</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=21&hour=all" target="content">21</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=22&hour=all" target="content">22</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=23&hour=all" target="content">23</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=24&hour=all" target="content">24</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=25&hour=all" target="content">25</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=26&hour=all" target="content">26</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=27&hour=all" target="content">27</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=28&hour=all" target="content">28</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=29&hour=all" target="content">29</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=30&hour=all" target="content">30</a></td>
	    <td><a href="./getomicronpage.php?channel=FAKE_h_16384Hz_4R&timemode=date&year=2012&month=07&day=31&hour=all" target="content">31</a></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	  </tr>
	</table>
      </td>

      <!-- VSR2 January 2010 -->
      <td class="vsr2">
	<table class="stamp_pem_calendar">
	  <tr><th colspan="7">January 2013</th></tr>
	  <tr>
	    <th>Mo</th>
	    <th>Tu</th>
	    <th>We</th>
	    <th>Th</th>
	    <th>Fr</th>
	    <th>Sa</th>
	    <th>Su</th>
	  </tr>
	  <tr>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=01&hour=all" target="content">01</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=02&hour=all" target="content">02</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=03&hour=all" target="content">03</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=04&hour=all" target="content">04</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=05&hour=all" target="content">05</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=06&hour=all" target="content">06</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=07&hour=all" target="content">07</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=08&hour=all" target="content">08</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=09&hour=all" target="content">09</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=10&hour=all" target="content">10</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=11&hour=all" target="content">11</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=12&hour=all" target="content">12</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=13&hour=all" target="content">13</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=14&hour=all" target="content">14</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=15&hour=all" target="content">15</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=16&hour=all" target="content">16</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=17&hour=all" target="content">17</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=18&hour=all" target="content">18</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=19&hour=all" target="content">19</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=20&hour=all" target="content">20</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=21&hour=all" target="content">21</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=22&hour=all" target="content">22</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=23&hour=all" target="content">23</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=24&hour=all" target="content">24</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=25&hour=all" target="content">25</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=26&hour=all" target="content">26</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=27&hour=all" target="content">27</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=28&hour=all" target="content">28</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=29&hour=all" target="content">29</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=30&hour=all" target="content">30</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2010&month=01&day=31&hour=all" target="content">31</a></td>
	  </tr>
	</table>
      </td>

      <!-- VSR2 December 2009 -->
      <td class="vsr2">
	<table class="stamp_pem_calendar">
	  <tr><th colspan="7">December 2012</th></tr>
	  <tr>
	    <th>Mo</th>
	    <th>Tu</th>
	    <th>We</th>
	    <th>Th</th>
	    <th>Fr</th>
	    <th>Sa</th>
	    <th>Su</th>
	  </tr>
	  <tr>
	    <td></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=01&hour=all" target="content">01</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=02&hour=all" target="content">02</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=03&hour=all" target="content">03</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=04&hour=all" target="content">04</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=05&hour=all" target="content">05</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=06&hour=all" target="content">06</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=07&hour=all" target="content">07</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=08&hour=all" target="content">08</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=09&hour=all" target="content">09</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=10&hour=all" target="content">10</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=11&hour=all" target="content">11</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=12&hour=all" target="content">12</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=13&hour=all" target="content">13</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=14&hour=all" target="content">14</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=15&hour=all" target="content">15</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=16&hour=all" target="content">16</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=17&hour=all" target="content">17</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=18&hour=all" target="content">18</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=19&hour=all" target="content">19</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=20&hour=all" target="content">20</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=21&hour=all" target="content">21</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=22&hour=all" target="content">22</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=23&hour=all" target="content">23</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=24&hour=all" target="content">24</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=25&hour=all" target="content">25</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=26&hour=all" target="content">26</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=27&hour=all" target="content">27</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=28&hour=all" target="content">28</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=29&hour=all" target="content">29</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=30&hour=all" target="content">30</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=12&day=31&hour=all" target="content">31</a></td>
	    <td></td>
	    <td></td>
	    <td></td>
	  </tr>
	</table>
      </td>

      <!-- VSR2 November 2009 -->
      <td class="vsr2">
	<table class="stamp_pem_calendar">
	  <tr><th colspan="7">November 2012</th></tr>
	  <tr>
	    <th>Mo</th>
	    <th>Tu</th>
	    <th>We</th>
	    <th>Th</th>
	    <th>Fr</th>
	    <th>Sa</th>
	    <th>Su</th>
	  </tr>
	  <tr>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=01&hour=all" target="content">01</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=02&hour=all" target="content">02</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=03&hour=all" target="content">03</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=04&hour=all" target="content">04</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=05&hour=all" target="content">05</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=06&hour=all" target="content">06</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=07&hour=all" target="content">07</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=08&hour=all" target="content">08</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=09&hour=all" target="content">09</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=10&hour=all" target="content">10</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=11&hour=all" target="content">11</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=12&hour=all" target="content">12</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=13&hour=all" target="content">13</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=14&hour=all" target="content">14</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=15&hour=all" target="content">15</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=16&hour=all" target="content">16</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=17&hour=all" target="content">17</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=18&hour=all" target="content">18</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=19&hour=all" target="content">19</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=20&hour=all" target="content">20</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=21&hour=all" target="content">21</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=22&hour=all" target="content">22</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=23&hour=all" target="content">23</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=24&hour=all" target="content">24</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=25&hour=all" target="content">25</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=26&hour=all" target="content">26</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=27&hour=all" target="content">27</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=28&hour=all" target="content">28</a></td>
	    <td></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=29&hour=all" target="content">29</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=11&day=30&hour=all" target="content">30</a></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	  </tr>
	</table>
      </td>

      <!-- VSR2 October 2012 -->
      <td class="vsr2">
	<table class="stamp_pem_calendar">
	  <tr><th colspan="7">October 2012</th></tr>
	  <tr>
	    <th>Mo</th>
	    <th>Tu</th>
	    <th>We</th>
	    <th>Th</th>
	    <th>Fr</th>
	    <th>Sa</th>
	    <th>Su</th>
	  </tr>
	  <tr>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=01&hour=all" target="content">01</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=02&hour=all" target="content">02</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=03&hour=all" target="content">03</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=04&hour=all" target="content">04</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=05&hour=all" target="content">05</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=06&hour=all" target="content">06</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=07&hour=all" target="content">07</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=08&hour=all" target="content">08</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=09&hour=all" target="content">09</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=10&hour=all" target="content">10</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=11&hour=all" target="content">11</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=12&hour=all" target="content">12</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=13&hour=all" target="content">13</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=14&hour=all" target="content">14</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=15&hour=all" target="content">15</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=16&hour=all" target="content">16</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=17&hour=all" target="content">17</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=18&hour=all" target="content">18</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=19&hour=all" target="content">19</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=20&hour=all" target="content">20</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=21&hour=all" target="content">21</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=22&hour=all" target="content">22</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=23&hour=all" target="content">23</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=24&hour=all" target="content">24</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=25&hour=all" target="content">25</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=26&hour=all" target="content">26</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=27&hour=all" target="content">27</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=28&hour=all" target="content">28</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=29&hour=all" target="content">29</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=30&hour=all" target="content">30</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=10&day=31&hour=all" target="content">31</a></td>
	    <td></td>
	  </tr>
	</table>
      </td>

      <!-- VSR2 September 2009 -->
      <td class="vsr2">
	<table class="stamp_pem_calendar">
	  <tr><th colspan="7">September 2012</th></tr>
	  <tr>
	    <th>Mo</th>
	    <th>Tu</th>
	    <th>We</th>
	    <th>Th</th>
	    <th>Fr</th>
	    <th>Sa</th>
	    <th>Su</th>
	  </tr>
	  <tr>
	    <td></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=01&hour=all" target="content">01</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=02&hour=all" target="content">02</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=03&hour=all" target="content">03</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=04&hour=all" target="content">04</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=05&hour=all" target="content">05</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=06&hour=all" target="content">06</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=07&hour=all" target="content">07</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=08&hour=all" target="content">08</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=09&hour=all" target="content">09</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=10&hour=all" target="content">10</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=11&hour=all" target="content">11</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=12&hour=all" target="content">12</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=13&hour=all" target="content">13</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=14&hour=all" target="content">14</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=15&hour=all" target="content">15</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=16&hour=all" target="content">16</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=17&hour=all" target="content">17</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=18&hour=all" target="content">18</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=19&hour=all" target="content">19</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=20&hour=all" target="content">20</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=21&hour=all" target="content">21</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=22&hour=all" target="content">22</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=23&hour=all" target="content">23</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=24&hour=all" target="content">24</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=25&hour=all" target="content">25</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=26&hour=all" target="content">26</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=27&hour=all" target="content">27</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=28&hour=all" target="content">28</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=29&hour=all" target="content">29</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=09&day=30&hour=all" target="content">30</a></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	  </tr>
	</table>
      </td>

      <!-- VSR2 August 2009 -->
      <td class="vsr2">
	<table class="stamp_pem_calendar">
	  <tr><th colspan="7">August 2012</th></tr>
	  <tr>
	    <th>Mo</th>
	    <th>Tu</th>
	    <th>We</th>
	    <th>Th</th>
	    <th>Fr</th>
	    <th>Sa</th>
	    <th>Su</th>
	  </tr>
	  <tr>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=01&hour=all" target="content">01</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=02&hour=all" target="content">02</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=03&hour=all" target="content">03</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=04&hour=all" target="content">04</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=05&hour=all" target="content">05</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=06&hour=all" target="content">06</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=07&hour=all" target="content">07</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=08&hour=all" target="content">08</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=09&hour=all" target="content">09</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=10&hour=all" target="content">10</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=11&hour=all" target="content">11</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=12&hour=all" target="content">12</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=13&hour=all" target="content">13</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=14&hour=all" target="content">14</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=15&hour=all" target="content">15</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=16&hour=all" target="content">16</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=17&hour=all" target="content">17</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=18&hour=all" target="content">18</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=19&hour=all" target="content">19</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=20&hour=all" target="content">20</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=21&hour=all" target="content">21</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=22&hour=all" target="content">22</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=23&hour=all" target="content">23</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=24&hour=all" target="content">24</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=25&hour=all" target="content">25</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=26&hour=all" target="content">26</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=27&hour=all" target="content">27</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=28&hour=all" target="content">28</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=29&hour=all" target="content">29</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=30&hour=all" target="content">30</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=08&day=31&hour=all" target="content">31</a></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	    <td></td>
	  </tr>
	</table>
      </td>

      <!-- VSR2 July 2009 -->
      <td class="S6">
	<table class="stamp_pem_calendar">
	  <tr><th colspan="7">July 2012</th></tr>
	  <tr>
	    <th>Mo</th>
	    <th>Tu</th>
	    <th>We</th>
	    <th>Th</th>
	    <th>Fr</th>
	    <th>Sa</th>
	    <th>Su</th>
	  </tr>
	  <tr>
	    <td></td>
	    <td></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=01&hour=all" target="content">01</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=02&hour=all" target="content">02</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=03&hour=all" target="content">03</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=04&hour=all" target="content">04</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=05&hour=all" target="content">05</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=06&hour=all" target="content">06</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=07&hour=all" target="content">07</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=08&hour=all" target="content">08</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=09&hour=all" target="content">09</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=10&hour=all" target="content">10</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=11&hour=all" target="content">11</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=12&hour=all" target="content">12</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=13&hour=all" target="content">13</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=14&hour=all" target="content">14</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=15&hour=all" target="content">15</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=16&hour=all" target="content">16</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=17&hour=all" target="content">17</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=18&hour=all" target="content">18</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=19&hour=all" target="content">19</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=20&hour=all" target="content">20</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=21&hour=all" target="content">21</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=22&hour=all" target="content">22</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=23&hour=all" target="content">23</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=24&hour=all" target="content">24</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=25&hour=all" target="content">25</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=26&hour=all" target="content">26</a></td>
	  </tr>
	  <tr>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=27&hour=all" target="content">27</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=28&hour=all" target="content">28</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=29&hour=all" target="content">29</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=30&hour=all" target="content">30</a></td>
	    <td><a href="./getomicronpage.php?channel=h_4096Hz&timemode=date&year=2009&month=07&day=31&hour=all" target="content">31</a></td>
	    <td></td>
	    <td></td>
	  </tr>
	</table>
      </td>

    </tr>
  </table>
</body>
</html>
